<?php
// HTTP
define('HTTP_SERVER', 'http://rl.tweinex.com/');

// HTTPS
define('HTTPS_SERVER', 'https://rl.tweinex.com/');

define('API_URL', 'http://soft02.mys4u.tweinex.com/');

// DIR
define('DIR_APPLICATION', '/home/tweinexc/public_html/sites/ridelah_oc/');
define('DIR_SYSTEM', '/home/tweinexc/public_html/sites/ridelah_oc/system/');
define('DIR_IMAGE', '/home/tweinexc/public_html/sites/ridelah_oc/image/');
define('DIR_STORAGE', '/home/tweinexc/public_html/sites/ridelah_oc/storage/');

define('DIR_LANGUAGE', DIR_APPLICATION . 'language/');
define('DIR_TEMPLATE', DIR_APPLICATION . 'view/template/');
define('DIR_CONFIG', DIR_SYSTEM . 'config/');
define('DIR_CACHE', DIR_STORAGE . 'cache/');
define('DIR_DOWNLOAD', DIR_STORAGE . 'download/');
define('DIR_LOGS', DIR_STORAGE . 'logs/');
define('DIR_MODIFICATION', DIR_STORAGE . 'modification/');
define('DIR_SESSION', DIR_STORAGE . 'session/');
define('DIR_UPLOAD', DIR_STORAGE . 'upload/');
define('API_KEY',  'abc123');

// DB
define('DB_DRIVER', 'mysqli');
define('DB_HOSTNAME', 'localhost');
define('DB_USERNAME', 'tweinexc_ridelah');
define('DB_PASSWORD', 'm?JR8zhe?Wi9');
define('DB_DATABASE', 'tweinexc_ridelah_opencart');
define('DB_PORT', '3306');
define('DB_PREFIX', 'rl_');


////// Server
//// HTTP
//define('HTTP_SERVER', 'http://soft.mys4u.tweinex.com/');
//
//// HTTPS
//define('HTTPS_SERVER', 'https://soft.mys4u.tweinex.com/');
//
//// DIR
//define('DIR_APPLICATION', '/home/tweinexc/public_html/sites/ridelah_oc/');
//define('DIR_SYSTEM', '/home/tweinexc/public_html/sites/ridelah_oc/system/');
//define('DIR_IMAGE', '/home/tweinexc/public_html/sites/ridelah_oc/image/');
//define('DIR_STORAGE', '/home/tweinexc/public_html/sites/ridelah_oc/storage/');
//define('DIR_LANGUAGE', DIR_APPLICATION . 'language/');
//define('DIR_TEMPLATE', DIR_APPLICATION . 'view/template/');
//define('DIR_CONFIG', DIR_SYSTEM . 'config/');
//define('DIR_CACHE', DIR_STORAGE . 'cache/');
//define('DIR_DOWNLOAD', DIR_STORAGE . 'download/');
//define('DIR_LOGS', DIR_STORAGE . 'logs/');
//define('DIR_MODIFICATION', DIR_STORAGE . 'modification/');
//define('DIR_SESSION', DIR_STORAGE . 'session/');
//define('DIR_UPLOAD', DIR_STORAGE . 'upload/');
//
//// DB
//define('DB_DRIVER', 'mysqli');
//define('DB_HOSTNAME', 'localhost');
//define('DB_USERNAME', 'tweinexc_ridelah');
//define('DB_PASSWORD', 'm?JR8zhe?Wi9');
//define('DB_DATABASE', 'tweinexc_ridelah_opencart');
//define('DB_PORT', '3306');
//define('DB_PREFIX', 'rl_');
